.iu-center-box {
    width:1100px;
  }
  .page-content {
    background-color:#FFFFFF;
  }
  .section {
    background-color:#EDECEC;
    padding-bottom:70px;
  }
  .text-50 {
    color:#242424;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:30px;
    font-weight:400;
    margin-left:0px;
    margin-top:30px;
    position:relative;
  }
  .text-77 {
    color:#6D6D6D;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    font-weight:400;
    margin-left:0px;
    margin-top:0px;
    position:relative;
  }
  .box-73 {
    border-top-color:#FEE233;
    border-top-width:2px;
    float:none;
    margin-top:30px;
    position:relative;
    width:100%;
  }
  .box-71 {
    background-color:#FFFFFF;
    border-top-width:0px;
    float:none;
    height:100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
    position:relative;
    width:100%;
  }
  .box-71.iux-hover, .box-71.iux-active {
    background-color:#FEE233;
  }
  .text-78 {
    float:left;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-left:20px;
    margin-top:40px;
    position:relative;
    text-align:center;
    width:50px;
  }
  .box-66 {
    float:left;
    margin-left:40px;
    margin-top:26px;
    position:relative;
    width:78%;
  }
  .text-80 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#242424;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:17px;
    font-weight:700;
    margin-left:0px;
    margin-top:0px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-80 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-64 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#929292;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:300;
    margin-left:0px;
    margin-top:3px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-64 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-81 {
    color:#929292;
    float:right;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-right:20px;
    margin-top:40px;
    position:relative;
    right:0px;
    text-align:center;
    width:10%;
  }
  .box {
    background-color:#FFFFFF;
    float:none;
    height:100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:2px;
    position:relative;
    width:100%;
  }
  .box.iux-hover, .box.iux-active {
    background-color:#FEE233;
  }
  .text-57 {
    float:left;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-left:20px;
    margin-top:40px;
    position:relative;
    text-align:center;
    width:50px;
  }
  .box-61 {
    float:left;
    margin-left:40px;
    margin-top:26px;
    position:relative;
    width:78%;
  }
  .text-58 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#242424;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:17px;
    font-weight:700;
    margin-left:0px;
    margin-top:0px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-58 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-59 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#929292;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:300;
    margin-left:0px;
    margin-top:3px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-59 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-56 {
    color:#929292;
    float:right;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-right:20px;
    margin-top:40px;
    position:relative;
    right:0px;
    text-align:center;
    width:10%;
  }
  .box-62 {
    background-color:#FFFFFF;
    float:none;
    height:100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:2px;
    position:relative;
    width:100%;
  }
  .box-62.iux-hover, .box-62.iux-active {
    background-color:#FEE233;
  }
  .text-61 {
    float:left;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-left:20px;
    margin-top:40px;
    position:relative;
    text-align:center;
    width:50px;
  }
  .box-64 {
    float:left;
    margin-left:40px;
    margin-top:26px;
    position:relative;
    width:78%;
  }
  .text-67 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#242424;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:17px;
    font-weight:700;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-67 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-71 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#929292;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:300;
    margin-top:3px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-71 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-63 {
    color:#929292;
    float:right;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-right:20px;
    margin-top:40px;
    position:relative;
    right:0px;
    text-align:center;
    width:10%;
  }
  .box-68 {
    background-color:#FFFFFF;
    float:none;
    height:100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:2px;
    position:relative;
    width:100%;
  }
  .box-68.iux-hover, .box-68.iux-active {
    background-color:#FEE233;
  }
  .text-83 {
    float:left;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-left:20px;
    margin-top:40px;
    position:relative;
    text-align:center;
    width:50px;
  }
  .box-69 {
    float:left;
    margin-left:40px;
    margin-top:26px;
    position:relative;
    width:78%;
  }
  .text-84 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#242424;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:17px;
    font-weight:700;
    margin-left:0px;
    margin-top:0px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-84 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-85 {
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    box-orient:vertical;
    color:#929292;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:300;
    margin-left:0px;
    margin-top:3px;
    overflow:hidden;
    position:relative;
    text-align:left;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .text-85 > p {
    overflow:hidden;
    text-overflow:ellipsis;
  }
  .text-82 {
    color:#929292;
    float:right;
    font-family:'Noto Sans KR', sans-serif;
    font-size:15px;
    margin-right:20px;
    margin-top:40px;
    position:relative;
    right:0px;
    text-align:center;
    width:10%;
  }
  .pg-page-link-set {
    color:#929292;
    float:none;
    font-family: 'Noto Sans KR', sans-serif;
    font-size:16px;
    height:40px;
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
    position:relative;
  }
  .pg-page-link-set > div {
    margin:auto;
    text-align:center;
  }
  .pg-page-link-set > div > ul {
    display:inline-block;
  }
  .pg-page-link-set > div > ul > a > li {
    background-color:#FFFFFF;
    display:block;
    height:40px;
    line-height:40px;
    margin-left:3px;
    margin-right:3px;
    width:40px;
  }
  .pg-page-link-set selected > div > ul > a > li, .pg-page-link-set > div > ul > a > li:hover {
    background-color:#FEE233;
  }
  .popup-4 {
    background-color:#FFFFFF;
    height:80%;
    padding-bottom:50px;
    position:fixed;
    width:1000px;
    z-index:100;
  }
  .popup-4 > .iux-popup-close-button {
    background-image:url('$CurrentFolder/$AppName_build/resource/project/c-1/popup_close.png');
    display:inherit;
    height:23px;
    position:absolute;
    right:40px;
    top:34px;
    width:23px;
  }
  .popup-4-dimcolor {
    background-color:rgba(0,0,0,0.75);
    z-index:99;
  }
  .box-103 {
    border-bottom-color:#242424;
    border-bottom-width:1px;
    float:none;
    height:100px;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
    position:relative;
    width:92%;
  }
  .text-88 {
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:21px;
    font-weight:700;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    padding-left:20px;
    padding-right:20px;
    position:relative;
    text-align:center;
  }
  .text-89 {
    color:#929292;
    float:none;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:400;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
    position:relative;
    text-align:center;
    width:100px;
  }
  .box-107 {
    border-top-width:0px;
    float:none;
    height:80%;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    overflow:scroll;
    position:relative;
    width:92%;
  }
  .image {
    float:none;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
    position:relative;
    width:100%;
  }
  .text-51 {
    color:#494949;
    float:left;
    font-family:'Noto Sans KR', sans-serif;
    font-size:16px;
    font-weight:300;
    margin-left:0px;
    margin-top:30px;
    position:relative;
    text-align:left;
  }
  
  .active { background-color:#FEE233 !important; }